using Newtonsoft.Json;

namespace IDIS.Models;

/// <summary>
/// 用于序列化的注册数据结构
/// </summary>
public class IDIS_Register_Data
{
	[JsonProperty("handle")]
	public required string Handle;
	[JsonProperty("templateVersion")]
	public required string TemplateVersion;
	[JsonProperty("value")]
	public required Dictionary<string, object> Value;
}